Subject: RE: Autofill function in sybyl 6.7

From: "Paul Hawkins" <phawkins/at/tripos.com>
Date: Fri, 6 Jun 2003 13:22:21 -0400

Did you try e-mailing support at Tripos?

support/at/tripos.com.

Trying the same thing in SYBYL 6.9 on a small dataset gave an error too.
I'll look into it.

Paul.

Paul Hawkins
Applications Scientist
Tripos Inc
1699 South Hanley Road
St. Louis MO 63144

Ph: 617-899-4151
E-mail: phawkins/at/tripos.com

www.tripos.com

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request/at/ccl.net]On
Behalf Of Jinsong Zhao
Sent: Friday, June 06, 2003 9:29 AM
To: CCL
Subject: CCL:Autofill function in sybyl 6.7

Dear all,

I hope to use the autofill function of MSS in sybyl
6.7 to produce colume of LUMO energy calculated by
mopac for my over two hundred compounds. However, I
can't get what I need. Who can tell me how to do?

Thank you very much in advance!

Regards,

Jinsong

_________________________________________________________
Do You Yahoo!?
AwA,MxBgJ@=g5D!0Dc!1JGK-#?
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.surveys.yahoo.com/cn_user_prof
ile_study_may2003

-= This is automatically added to each message by mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
and send your message to:  CHEMISTRY/at/ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST/at/ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl/at/ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+